* {
	margin:0;
	padding:0;
	border:0;
}
html {
	height:100%;
	min-height:100%;
	margin-bottom:10px;
}

body {
	height:100%;
	max-height:100%;
	background-color:#ffffff;
	background-image:url(../i/wallpaper.png);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size:11px;
	text-align:center;
	color:#0b3904;
}

div#topStrip {
	width:100%;
	height:5px;
	background-color:#0b9003;
	background-image:url(../i/top-strip.png);
	background-position:center top;
	background-repeat:no-repeat;
	line-height:5px;
}
div#wrapperSite {
	width:1000px;
	min-height:800px;
	margin:0 auto;
	margin-bottom:10px;
	padding-left:50px;
	padding-right:50px;
	background-image:url(../i/site-bg.png);
	background-repeat:no-repeat;
}

div#infostrip {
	width:1000px;
	height:30px;
	float:left;
	position:relative;
}

div#infostrip ul#headlines {
	width:500px;
	height:30px;
	float:left;
	position:relative;
	overflow:hidden;
	background-image:url(../i/redberry.gif);
	background-position:10px 11px;
	background-repeat:no-repeat;
	list-style:none;
	text-align:left;
}
div#infostrip ul#headlines li {
	height:20px;
	padding-left:30px;
	padding-top:12px;
	position:absolute;
	top:32px;
	text-align:left;
}
div#infostrip ul#headlines li a {
	text-decoration:none;
	color:#0b3904;
}
div#infostrip ul#headlines li a:hover {
	text-decoration:underline;
}

div#infostrip ul#tools {
	width:280px;
	margin-top:10px;
	float:left;
	text-align:right;
}
div#infostrip ul#tools li {
	margin-left:6px;
	display:inline;
	top:0px;
}
div#infostrip ul#tools li a {
	height:16px;
	padding-right:21px;
	display:inline-block;
	background-position:center right;
	background-repeat:no-repeat;
	text-decoration:none;
	font-weight:bold;
	line-height:18px;
	color:#000000;
}
div#infostrip ul#tools li a:hover {
	text-decoration:underline;
}
div#infostrip ul#tools li a.rss {
	background-image:url(../i/rss.png);
	color:#f35e07;
}
div#infostrip ul#tools li a.weakeyed {
	padding-right:39px;
	background-image:url(../i/weak-eyed.png);
}

div#infostrip ul#languages {
	position:absolute;
	z-index:1001;
	right:0px;
	list-style:none;
}
div#infostrip ul#languages li {
	width:70px;
	height:25px;
	margin-top:5px;
	float:left;
}
div#infostrip ul#languages li a {
	width:70px;
	height:19px;
	padding-top:6px;
	display:block;
	background-image:url(../i/language-green.png);
	background-position:0px 3px;
	background-repeat:no-repeat;
	text-decoration:none;
	font-size:12px;
	color:#ffffff;
}
div#infostrip ul#languages li a:hover {
	background-position:0px 0px;
}
div#infostrip ul#languages li.selected a {
	background-image:url(../i/language-red.png);
	background-position:0px 0px;
	color:#f3efc3;
}

div#header {
	width:1000px;
	height:115px;
	float:left;
	position:relative;
	background-image:url(../i/header-bg.jpg);
	background-repeat:no-repeat;
}

div#header .print-logo {
	position: absolute;
	width:450px;
	height:115px;
	margin-left: 0px;
	float: left;
	top:0px;
	left:0px;
}

div#header h1 {
	width:350px;
	height:65px;
	display:block;
	position:absolute;
	z-index:1001;
	left:20px;
	top:28px;
	/*
	background-image:url(../i/logo.png);
	background-repeat:no-repeat;
	*/
}
div#header h1 a {
	width:350px;
	height:65px;
	display:block;
}
div#header h1 a span {
	display:none;
}

div#header img {
	width:600px;
	height:115px;
	position:absolute;
	z-index:1000;
	right:0;
	bottom:0;
}

div#header ul {
	display: none;
}
div#header div#search {
	display: none;
}

div#content {
	width:1000px;
	min-height:680px;
	margin-top:10px;
	margin-bottom:10px;
	float:left;
	font-size:12px;
}

div#content div#leftSide {
	width:211px;
	float:left;
}
div#content div#leftSide div.box {
	width:211px;
	margin-bottom:10px;
	background-image:url(../i/box-bg.png);
	background-repeat:repeat-y;
}
div#content div#leftSide div.nobg {
	background-image:none;
}
div#content div#leftSide div.box h3 {
	width:211px;
	height:30px;
	background-repeat:no-repeat;
}
div#content div#leftSide div.box h3 span {
	display:none;
}

div#content div#leftSide div.box h3.navigation1 {
	background-image:url(../i/title-navigation-sk.png);
}
div#content div#leftSide div.box h3.navigation2 {
	background-image:url(../i/title-navigation-en.png);
}
div#content div#leftSide div.box h3.navigation3 {
	background-image:url(../i/title-navigation-de.png);
}

div#content div#leftSide div.box h3.fastnav {
	background-image:url(../i/title-fastnav.png);
}
div#content div#leftSide div.box .inner {
	width:211px;
	padding-bottom:10px;
	background-image:url(../i/box-footer.png);
	background-position:bottom left;
	background-repeat:no-repeat;
	line-height:22px;
}
div#content div#leftSide div.box .inner ul {
	margin-left:5px;
	padding-right:1px;
	list-style:none;
}
div#content div#leftSide div.box .inner ul li {
	text-align:left;
	background-image:url(../i/box-separator-green.png);
	background-position:top left;
	background-repeat:no-repeat;
}
div#content div#leftSide div.box .inner ul li.first {
	background-image:none;
}
div#content div#leftSide div.box .inner ul li a {
	display:block;
	margin-left:15px;
	color:#096c08;
	font-weight:bold;
	text-decoration:none;
}
div#content div#leftSide div.box .inner ul li a:hover {
	text-decoration:underline;
}
div#content div#leftSide div.box .inner ul li ul {
	margin-left:0px;
	padding-right:0px;
	background-image:url(../i/box-bg-level2.png);
	background-repeat:repeat-y;
	color:#c5dac5;
}
div#content div#leftSide div.box .inner ul li ul li a {
	margin-left:15px;
	padding-left:10px;
	background-image:url(../i/box-middot.png);
	background-position:2px 10px;
	background-repeat:no-repeat;
	color:#189216;
}
div#content div#leftSide div.box .inner ul li a.selected {
	text-decoration:underline;
}
div#content div#leftSide div.box .inner ul li ul li ul {
	background-image:url(../i/box-bg-level3.png);
}
div#content div#leftSide div.box .inner ul li ul li ul li a {
	margin-left:25px;
	padding-left:10px;
	background-image:url(../i/box-middot.png);
	background-position:2px 10px;
	background-repeat:no-repeat;
	color:#4ca615;
}
div#content div#leftSide div.box .inner ul li ul li ul li ul li a {
	margin-left:35px;
	padding-left:10px;
	background-image:url(../i/box-middot.png);
	background-position:2px 10px;
	background-repeat:no-repeat;
	color:#4ca615;
}
div#content div#leftSide div.nobg .inner, div#content div#leftSide div.nobg .inner ul li {
	background-image:none;
}
div#content div#leftSide div.nobg .inner ul {
	margin-left:0px;
}
div#content div#leftSide div.nobg .inner ul li {
	float:left;
	margin-bottom:10px;
}
div#content div#leftSide div.nobg .inner ul li a {
	width:210px;
	height:60px;
	margin-left:0px;
	display:block;
	background-repeat:no-repeat;
}
div#content div#leftSide div.nobg .inner ul li a span {
	display:none;
}

div#footer {
	width:100%;
	clear:both;
	position:relative;
	margin-top: 30px;
	padding-top: 10px;
	border-top:1px solid #c7e5bd;
	text-align:center;
	color:#639950;
	font-size: 13px;
}
div#footer ul li {
    display: inline;
    list-style-type: none;
    padding: 0 6px;
    border-left: 1px #639950 solid;
	white-space: nowrap;
	line-height: 150%;
}

div#footer ul li a {
    margin-left: 3px;
}

div#footer ul  li:first-child {
    border: 0;
}

div#footer a {
	text-decoration:underline;
	color:#639950;
}

div#footer h5 {
	margin-top:10px;
	line-height:16px;
	font-size:11px;
	color:#9eb596;
}
div#footer h5 a {
	color:#84a279;
}
div#footer h5#andmedia {
	width:100px;
	height:10px;	
}

div#thanks {
	width:59px;
	height:14px;
	position:absolute;
	z-index:1001;
	margin-left:10px;
	margin-top:4px;
	background-image:url(../i/thanks.png);
	background-repeat:no-repeat;
}

a:focus {
	outline:none;
}
.left  {
	float:left;
}
.right {
	float:right;
}
.hidden {
	display:none;
}



div#content div#contentInner {
	width:560px;
	margin-left:9px;
	float:left;
}

div#content div#contentInner div.box {
	width:560px;
	margin-bottom:10px;
	overflow:hidden;
	float:left;
	position:relative;
	background-image:url(../i/box-bg-green2.png);
	background-repeat:repeat-y;
}
div#content div#contentInner div.box h3 {
	width:560px;
	height:30px;
	background-repeat:no-repeat;
}
div#content div#contentInner div.box h3 span {
	display:none;
}
div#content div#contentInner div.box h3.news {
	background-image:url(../i/title-news.png);
}
div#content div#contentInner div.box h3.communique {
	background-image:url(../i/title-communique.png);
}
div#content div#contentInner div.box h3.pezincan {
	background-image:url(../i/title-pezincan.png);
}
div#content div#contentInner div.box h3.events {
	background-image:url(../i/title-events.png);
}
div#content div#contentInner div.box h3.exhibitions {
	background-image:url(../i/title-exhibitions.png);
}
div#content div#contentInner div.box .inner {
	width:560px;
	padding-bottom:10px;
	position:relative;
	background-image:url(../i/box-footer-green2.png);
	background-position:bottom left;
	background-repeat:no-repeat;
	line-height:16px;
	text-align:left;
}
div#content div#contentInner div.box .inner:focus {
	outline:0;
}
div#content div#contentInner div.box .js {
	padding-bottom:25px;
}

div#content div#contentInner div.box #noevents.inner {
	height:187px;
}

div#content div#contentInner div.red {
	background-image:url(../i/box-bg-red.png);
}
div#content div#contentInner div.red .inner {
	background-image:url(../i/box-footer-red.png);
}
div#content div#contentInner div.first {
	margin-right:10px;
}
div#content div#contentInner div.half {
	width:275px;
	background-image:url(../i/box-bg-half.png);
}
div#content div#contentInner div.half .inner {
	width:275px;
	min-height:172px;
	background-image:url(../i/box-footer-half.png);
}
div#content div#contentInner div.half .inner ul li {
	width:245px;
	height:auto;
}
div#content div#contentInner div.box div.inner ul {
	width:230px;
}
div#content div#contentInner div.box .inner small {
	font-size:10px;
	font-weight:bold;
	color:#85b384;
}

div#content div#contentInner div.box div.inner p {
	margin-left:9px;
	margin-right:9px;
	font-size:10px;
	text-align:center;
}

div#content div#contentInner div.box div.inner ul {
	width:535px;
	margin-left:9px;
}
div#content div#contentInner div.box div.inner ul li {
	padding-left:12px;
	padding-top:5px;
	padding-bottom:5px;
	background-image:url(../i/box-separator-green2.png);
	background-repeat:no-repeat;
	list-style:none;
	color:#189216;
	overflow:hidden;
}
div#content div#contentInner div.box div#events ul li {
	height:30px;
}
div#content div#contentInner div.box div.inner ul li.first {
	background-image:none;
}
.carousel-wrap ul li {
	height:15px;
}
div#events .carousel-wrap ul li {
	height:30px;
}
div#content div#contentInner div.box div.inner ul li a {
	display:block;
	font-weight:bold;
	text-decoration:none;
	color:#096c08;
}
div#content div#contentInner div.box div.inner ul li a:hover {
	text-decoration:underline;
}

div#content div#contentInner div.box span.archive {
	width:60px;
	height:20px;
	display:block;
	position:absolute;
	z-index:1800;
	bottom:3px;
	right:11px;
	text-align:left;
	background-image:url(../i/btn-archive-green.png);
}
div#content div#contentInner div.box span.archive a {
	width:52px;
	height:20px;
	padding-left:8px;
	display:block;
	line-height:20px;
	font-size:10px;
	color:#ffffff;
	text-decoration:none;
}

div#content div#contentInner div.red span.archive {
	width:60px;
	height:20px;
	display:block;
	position:absolute;
	z-index:1800;
	bottom:3px;
	right:11px;
	text-align:left;
	background-image:url(../i/btn-archive-red.png);
}
div#content div#contentInner div.red span.archive a {
	width:52px;
	height:20px;
	padding-left:8px;
	display:block;
	line-height:20px;
	font-size:10px;
	color:#ffffff;
	text-decoration:none;
}

div#content div#contentInner div.red div.inner ul li {
	background-image:url(../i/box-separator-red.png);
	color:#3e0c03;
}
div#content div#contentInner div.red div.inner ul li a {
	color:#3e0c03;
}
div#content div#contentInner div.nobg, div#content div#contentInner div.nobg div.inner, div#content div#contentInner div.nobg div.inner ul li {
	padding:0px;
	margin:0px;
	background-image:none;
}
div#content div#contentInner div.nobg {
	margin-bottom:5px;
}
div#content div#contentInner div.nobg div.inner ul {
	width:560px;
	margin-left:0px;
}
div#content div#contentInner div.nobg div.inner ul li {
	width:275px;
	height:100px;
	float: left;
	margin-bottom: 5px;
}
div#content div#contentInner div.nobg div.inner ul li:nth-child(even) {
	float: right;}
	
/*
KINO
*/
div#content div#rightSide div.box h3.kino {
	background-image:url(../i/title-kino.png);
}
div#content div#rightSide div.box div.inner_kino {
    width: 211px;
    padding-top: 5px;
    padding-bottom: 10px;
    background-image: url(../i/box-footer-green.png);
    background-position: bottom left;
    background-repeat: no-repeat;
    line-height: 16px;
    text-align: left;
    color: #f5ffc4;
}

div#content div#rightSide div.box div.inner_kino div {
	border-radius: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 4px;
	background-color: #5FB32C;
	background-image: url(../i/box-cinema_pattern3.png);
    background-repeat: repeat-y;;
}
div#content div#rightSide div.box div.inner_kino div:hover{
	-webkit-filter: brightness(105%);
}
div#content div#rightSide div.box .inner_kino div small {
	padding-left: 18px;
	font-size:0.7rem;
	font-weight:bold;
	color:#DFFF94;
}
div#content div#rightSide div.box div.inner_kino div ul {
	padding-left: 18px;
	margin-left: 0px;
	list-style:none;
	color:#FFFFFF;
	overflow:hidden;
}
div#content div#rightSide div.box div.inner_kino div ul li {
	padding-top:3px;
	padding-bottom:3px;
}
div#content div#rightSide div.box div.inner_kino div ul li a {
	display:block;
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
}
div#content div#rightSide div.box div.inner_kino div ul li a:hover {
	text-decoration:underline;
}
div#content div#rightSide div.box div.inner_kino span.archive a:hover {
    text-decoration: underline;
}
div#content div#rightSide div.box div.inner_kino span.archive a {
	margin-left: 18px;
	margin-right: 18px;
	color: #f5ffc4;
	text-decoration: none;
}

.fastnav_events-cell {
    display:block;
    position: relative;
    overflow:hidden;
	border-radius: 8px;
}

.fastnav_events-img {
    display:block;
    width: 100%;
    height: auto;
    border:none;
    transform:scale(1);
    transition:all 0.7s;
}

div#content div#contentInner div.nobg div.inner ul  li:hover .fastnav_events-img {
    transform:scale(1.02);
}
        
.fastnav_events-overlay {
    position: absolute;
    display:block;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    background: #ffffff url(img/link.png) no-repeat center 20%;
    background-size:50px 50px;
    opacity:0;
    filter:alpha(opacity=0);/*For IE6 - IE8*/
    transition:all 0.3s;
}
div#content div#contentInner div.nobg div.inner ul  li:hover .fastnav_events-overlay {
    opacity:0.25;
}









div#content div#contentInner div div.inner span.carousel-control {
	width:52px;
	height:20px;
	padding-left:8px;
	display:block;
	position:absolute;
	right:11px;
	bottom:3px;
	background-repeat:no-repeat;
	line-height:20px;
	font-size:10px;
	color:#ffffff;
	cursor:pointer;
}
div#content div#contentInner div div.inner span.carousel-next {
	right:133px;
	background-image:url(../i/btn-next-green.png);
}
div#content div#contentInner div div.inner span.carousel-previous {
	right:72px;
	background-image:url(../i/btn-prev-green.png);
}
div#content div#contentInner div.red div.inner span.carousel-next {
	right:133px;
	background-image:url(../i/btn-next-red.png);
}
div#content div#contentInner div.red div.inner span.carousel-previous {
	right:72px;
	background-image:url(../i/btn-prev-red.png);
}
div#content div#contentInner div div.inner span.disabled {
	-moz-opacity:.6;
	opacity:0.60;
	filter:alpha(opacity=60);
	cursor:default;
}

div#content div#rightSide {
	width:211px;
	float:right;
}
div#content div#rightSide div.box {
	width:211px;
	margin-bottom:10px;
	background-image:url(../i/box-bg-green.png);
	background-repeat:repeat-y;
}
div#content div#rightSide div.box h3 {
	width:211px;
	height:30px;
	background-repeat:no-repeat;
}
div#content div#rightSide div.box h3 span {
	display:none;
}
div#content div#rightSide div.box h3.fotogallery {
	background-image:url(../i/title-fotogallery.png);
}
div#content div#rightSide div.box h3.didyouknow {
	background-image:url(../i/title-didyouknow.png);
}
div#content div#rightSide div.box h3.odkazprestarostu {
	background-image:url(../i/title-myinfo.png);
}
div#content div#rightSide div.box h3.myinfo2 {
	background-image:url(../i/title-myinfo2.png);
}
div#content div#rightSide div.box h3.votepoll {
	background-image:url(../i/title-votepoll.png);
}
div#content div#rightSide div.box h3.weather {
	background-image:url(../i/title-weather.png);
}
div#content div#rightSide div.box .inner {
	width:211px;
	padding-top:5px;
	padding-bottom:10px;
	background-image:url(../i/box-footer-green.png);
	background-position:bottom left;
	background-repeat:no-repeat;
	line-height:16px;
	text-align:left;
	color:#f5ffc4;
}
div#content div#rightSide div.box .inner ul {
	margin-left:10px;
	position:relative;
}
div#content div#rightSide div.box .inner ul li {
	width:60px;
	padding-right:2px;
	clear:left;
	display:inline;
}
div#content div#rightSide div.box .inner ul li.back, div#content div#rightSide div.box .inner ul li.next {
	width:30px;
	height:28px;
	position:absolute;
	z-index:1004;
	top:9px;
}
div#content div#rightSide div.box .inner ul li.back {
	background-image:url(../i/arrow-left.png);
	background-repeat:no-repeat;
	left:-9px;
}
div#content div#rightSide div.box .inner ul li.next {
	background-image:url(../i/arrow-right.png);
	background-repeat:no-repeat;
	left:170px;
}
div#content div#rightSide div.box .inner ul li.back a, div#content div#rightSide div.box .inner ul li.next a {
	width:30px;
	height:28px;
	margin-left:0px;
	display:block;
}
div#content div#rightSide div.box .inner ul li a span {
	display:none;
}
div#content div#rightSide div.box .inner ul li img, div#content div#rightSide div.box .inner.photos img {
	margin-left:0px;
}
div#content div#rightSide div.box .inner p {
	margin-left:18px;
	margin-right:18px;
	text-align:justify;
}
div#content div#rightSide div.box .inner p a {
	margin-right: 0px;
	margin-left: 0px;
	/* Potrebné kvôli odkazom v texte ankety, keďže tam inak pridáva 18px ako v celom rightSite */
	text-decoration:underline;
}
div#content div#rightSide div.box .inner.photos {
/*	text-align:center; */
}
div#content div#rightSide div.box .inner.photos a.more {
	text-align:left;
}
div#content div#rightSide div.box .inner img.rp {
	border:1px solid #bdd58b;
}
div#content div#rightSide div.box .inner img.rp:hover {
	border:1px solid #f5ffc4;
}
div#content div#rightSide div.box .inner a, div#content div#rightSide div.box .inner a.more {
	margin-left:18px;
	margin-right:18px;
	color:#f5ffc4;
	text-decoration:none;
}
div#content div#rightSide div.box .inner a.more {
	position:relative;
	top:3px;
}
div#content div#rightSide div.box .inner a:hover {
	text-decoration:underline;
}
div#content div#rightSide div.box .inner .selected {
	width:210px;
	background-image:url(../i/box-bg-selected-green.png);
	background-repeat:repeat-y;
}

div#content div#rightSide div.box div#questions ul {
	width:210px;
	margin-left:1px;
	margin-top:5px;
	padding-top:10px;
	padding-bottom:13px;
	background-image:url(../i/votepoll-desk.png);
	background-repeat:repeat-y;
}
div#content div#rightSide div.box div#questions li {
	margin-bottom:4px;
	width:200px;
	display:block;
}

div#content div#rightSide div.box div#questions ul li a {
	background-image:url(../i/votepoll-list.png);
	margin-bottom: 2px;
	background-position:0px 4px;
	background-repeat:no-repeat;
	padding-left:12px;
	display:block;
	font-weight:bold;
	text-decoration:underline;
	color:#ffffff;
}
div#content div#rightSide div.box div#questions ul li a:hover {
	color:#f5ffc4;
}
div#content div#rightSide div.box div#questions ul li a.disabled {
	text-decoration:none;
	cursor:default;
}
div#content div#rightSide div.box div#questions ul li div.ranking {
	width:130px;
	height:8px;
	margin-left:30px;
	padding-top:3px;
	font-size:2px;
}
div#content div#rightSide div.box div#questions ul li div.ranking div.bar {
	height:4px;
	position:relative;
	overflow:auto;
	background:#f5ffc4 url(../i/votepoll-strip.png) no-repeat top left;
	text-align:right;
	font-size:2px;
}
div#content div#rightSide div.box div#questions ul li div.ranking span {
	float:right;
	display:block;
	overflow:visible;
	position:relative;
	right:-32px;
	bottom:7px;
	font-size:10px;
	font-weight:normal;
	line-height:8px;
	color:#f5ffc4;
}
div#content div#rightSide div.box div#questions p.total {
	margin-top:5px;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
}
div#content div#rightSide div.box div#questions div#restriction {
	width:211px;
	position:absolute;
	z-index:1100;
	top:0px;
}

div#content div#rightSide div.box div#forecast {
	padding-top:0px;
}
div#content div#rightSide div.box div#forecast ul {
	margin-left:2px;
}
div#content div#rightSide div.box div#forecast ul li {
	width:193px;
	height:62px;
	margin:0;
	padding:0;
	vertical-align: bottom;
	padding-left:16px;
	padding-top:7px;
	display:block;
	position:relative;
	background-image:url(../i/wether-desk.png);
	background-repeat:no-repeat;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
}
div#content div#rightSide div.box div#forecast ul li span {
	position:absolute;
	line-height:13px;
	font-weight:normal;
	color:#f5ffc4;
}
div#content div#rightSide div.box div#forecast ul li h5 {
	margin-top:23px;
	font-size:14px;
}
div#content div#rightSide div.box div#forecast ul li div {
	position:absolute;
	right:17px;
	top:11px;
}